:root{
	--amarilloclaro:#FFE699;
	--grisclaro:#F2F2F2;
	--grisoscuro:#595959;
	--azulclaro:#DDEBF7;
	--azuloscuro:#2F75B5;
	--verdeclaro:#CCFCE2;
	--verdeoscuro:#00B050;
	--rojoclaro:#FF9999;
	--rojooscuro:darkred;
	--transparent:transparent;
}
.w10{
	width:10%;
}
.w20{
	width:20%;
}
.w30{
	width:30%;
}
.w40{
	width:40%;
}
.w50{
	width:50%;
}
.w60{
	width:60%;
}
.w70{
	width:70%;
}
.w80{
	width:80%;
}
.w90{
	width:90%;
}
.w95{
	width:95%;
}
.w100{
	width:100%;
}
.w10px{
	width:10px;	
}
.w20px{
	width:20px;	
}
.w30px{
	width:30px;	
}
.w40px{
	width:40px;	
}
.w50px{
	width:50px;	
}
.w60px{
	width:60px;	
}
.w70px{
	width:70px;	
}
.w80px{
	width:80px;	
}
.w90px{
	width:90px;	
}
.w100px{
	width:100px;	
}
.w110px{
	width:110px;	
}
.w120px{
	width:120px;	
}
.w130px{
	width:130px;	
}
.w140px{
	width:140px;	
}
.w150px{
	width:150px;	
}
.h20{
	height:20px;
}
.h25{
	height:25px;
}
.h30{
	height:30px;
}
.h35{
	height:35px;
}
.h40{
	height:40px;
}
.h45{
	height:45px;
}
.h50{
	height:50px;
}
.h60{
	height:60px;
}
.h70{
	height:70px;
}
.h80{
	height:80px;
}
.h90{
	height:90px;
}
.h100{
	height:100px;
}
.h150{
	height:150px;
}
.h200{
	height:200px;
}
.h400{
	height:400px;
}
.lh150{
	line-height:150% !important;
}
.lh50{
	line-height:50% !important;
}
.lh200{
	line-height:200% !important;
}
.lh250{
	line-height:250% !important;
}
.em05{
	font-size:0.5em;
}
.em06{
	font-size:0.6em;
}
.em07{
	font-size:0.7em;
}
.em08{
	font-size:0.8em;
}
.em09{
	font-size:0.9em;
}
.padh10{
	padding-top:10px;
	padding-bottom:10px;
}
.padw10{
	padding-left:10px;
	padding-right:10px;
}
.padw15{
	padding-left:15px;
	padding-right:15px;
}
.lh300{
	line-height:300% !important;
}
select{
	font-size:0.95em;
}
tr:has(.tdSep){
	height:5px !important;
	border:0px !important;
}
.tdSep{
	height:10px !important;
	padding:0px !important;
	border:0px !important;
}
a{
	color:white;
	text-decoration:none;
	text-align:center;
	display:block;
}
.flotante{
	position:sticky !important;
	z-index:10 !important;
	top:0 !important;
}
.transparent{
	background-color:var(--transparent) !important;
}
.blanco{
	background-color:#FFFFFF !important;
}
.amarilloclaro{
	background-color:var(--amarilloclaro) !important;
}
.grisclaro{
	background-color:var(--grisclaro) !important;
}
.grisoscuro{
	background-color:var(--grisoscuro) !important;
	color:#FFFFFF !important;
}
.azulclaro{
	background-color:var(--azulclaro) !important;
	color:var(--azuloscuro) !important;
}
.azuloscuro{
	background-color:var(--azuloscuro) !important;
	color:#FFFFFF !important;
}
.verdeclaro{
	background-color:var(--verdeclaro) !important;
	color:var(--verdeoscuro) !important;
}
.verdeoscuro{
	background-color:var(--verdeoscuro) !important;
	color:#FFFFFF !important;
}
.rojoclaro{
	background-color:var(--rojoclaro) !important;
	color:var(--rojooscuro) !important;
}
.rojooscuro{
	background-color:var(--rojooscuro) !important;
	color:#FFFFFF !important;
}
*{
	font-family:sans-serif;
}
html{
	background-color:var(--grisclaro) !important;
}
button{
	cursor:pointer;
}
.left{
	text-align:left;
}
.center{
	text-align:center;
}
.right{
	text-align:right;
}
.normal{
	font-weight:normal;
}
.bold{
	font-weight:bold;
}
.hidden{
	visibility:hidden;
	padding:0px !important;
	max-height:0px !important;
	border:0px !important;
}
.nodisplay{
	display:none;
}

/* navegador */
.tdPag{
	cursor:pointer;
}

/* tabla de menu principal */
.tdMenu:has(a:hover){
	background-color:var(--azulclaro) !important;	
	color:var(--azuloscuro) !important;	
}
.tdMenu a:hover{
	color:var(--azuloscuro) !important;	
}

/* Tabla de Sistema */
.tblSistema{
	width:1200px !important;
	max-width:1200px !important;
	margin:0px 0px 5px 0px !important;
	background-color:#FFFFFF !important;
	border-collapse:collapse !important;
	border-spacing:0px !important;
}
.tblSistema th,
.tblSistema td{
	width:50px;
	max-width:50px;
}
.btnCerrarSesion:has(a){
	background-color:var(--rojooscuro) !important;
	color:white !important;
}
.btnCerrarSesion:has(a:hover){
	background-color:var(--rojoclaro) !important;
	color:rojooscuro !important;
}
.tdSeparador5,
.tdSeparador10{
	background-color:var(--grisclaro) !important;
	border-left:0px !important;
	border-right:0px !important;	
}
.tdSeparador5 td,
.tdSeparador10 td{
	padding:0px !important;
}
.tdSeparador5{
	min-height:5px !important;
	max-height:5px !important;
}
.tdSeparador10{
	min-height:10px !important;
	max-height:10px !important;
}
.tdMenuAdmin{
	background-color:var(--verdeoscuro) !important;
}
.tdMenuAdmin:has(a:hover){
	background-color:var(--verdeclaro) !important;
}
.tdMenuAdmin a:hover{
	color:var(--verdeoscuro) !important;
}

.tblFormLogin{
	width:450px !important;
}
.tdTit{
	background-color:var(--azuloscuro) !important;
	border:1px solid var(--azuloscuro) !important;
}
.tdSubtit{
	background-color:var(--azulclaro) !important;
	border:1px solid var(--azuloscuro) !important;
	color:var(--azuloscuro) !important;
}
.tdCuerpo{
	border:1px solid var(--azuloscuro) !important;
}
.bor{
	border:1px solid var(--azuloscuro) !important;
}
.selnobor{
	border:0px !important;
	background-color:transparent !important;
}





#tblPrincipal{
	background-color:#FFFFFF !important;
}
#tblCabecera{
	background-color:#FFFFFF !important;
	width:1100px;
	border:1px solid var(--grisclaro) !important;
}
#tdLogoCabecera{
	width:270px;
}
#imgLogoCabecera{
	width:250px;
	height:auto;
	margin:10px;
}
#tdTituloCabecera{
	display:table-cell;
	padding:15px 0px 0px 0px;
	vertical-align:middle;
	text-align:center;
	line-height:0.8;
}
tr.hidden,
tr.hidden td{
	visibility:hidden;
	padding:0px !important;
	max-height:0px !important;
	border:0px !important;
}

/* boton deslizable */

/* Contenedor principal del botón */
.switch {
	position:relative;
	display:inline-block;
	width:50px;
	height:20px;
}

/* Oculta el checkbox predeterminado */
.switch input {
	opacity:0;
	width:0;
	height:0;
}

/* El carril o fondo del interruptor */
.slider {
	position:absolute;
	cursor:pointer;
	top:0; left:0; right:0; bottom:0;
	background-color:#ccc;
	transition:0.4s;
}

/* El círculo que se desliza */
.slider:before {
	position:absolute;
	content:"";
	height:18px;
	width:18px;
	left:1px;
	bottom:1px;
	background-color:white;
	transition:0.4s;
}

/* Cambia el color de fondo cuando el botón está activo */
input:checked + .slider {
	background-color:#2196F3;
}

/* Mueve el círculo hacia el lado cuando está activo */
input:checked + .slider:before {
	transform: translateX(29px);
}

/* Hace que el botón sea completamente redondo */
.slider.round {
	border-radius:20px;
}

.slider.round:before {
	border-radius:50%;
}